/* Scholars of Shen Zhou Theme Style Sheet; 0.1 122007

  Library Usage Notes
	- Overview: Override phpBB theme for custom theme across website.
	- Scope: Used for all styles relative to editing phpBB theme.

  Copyright 2006 James Peirce (Kongming's Archives)
	- Feel free to use CSS snippets (not the theme) for your own site.
	- When in doubt, ask! http://kongming.net/email/ */



/* UNIVERSAL */
	
	html, body { margin: 0; padding: 0;
	  background: #658998; }

	#page-container { padding-top: 28px; padding-bottom: 5em;
		margin: 0 auto;
		width: 90%; max-width: 1024px; min-width: 760px;
		background: #658998; }

	#banner * { font-family: "trebuchet ms", helvetica, arial, sans-serif;
	  text-decoration: none; font-weight: bold; line-height: 1em; }
	#banner a, #mmenu a, #m a { text-decoration: none; }
	abbr { border-bottom: 1px dotted #ccc; color: inherit !important; }


/* BANNER */

	#banner { background: #658998 url(banner_bg.png) 0px 22px repeat-x; }
	#b_bgl { background: url(banner_left_bg.png) top left no-repeat; }
	#b_bgr { height: 108px; width: 100%; letter-spacing: 2px; overflow: hidden;
	   background: url(banner_right_bg.png) top right no-repeat; }
	#banner h1 { margin: 0px auto; padding: 4px 0 0; width: 239px; height: 30px !important; text-indent: -9999px; }
	#banner h1 a { display: block; font-size: 0; line-height: 0; width: 100%; height: 100%;
	  background: url(sosz.png) 0 -30px no-repeat; }
	#banner h1 a:hover { background: url(sosz.png) 0 0 no-repeat; }
	#banner h2 { font-size: 15px; margin: 11px 15px 0 10px; padding: 0; text-align: center; }
	#banner h2 a { color: #28303f !important; }
	#banner .sh a { color: #536482 !important; }
	#banner h2 a:hover, #banner .sh a:hover { text-decoration: underline; }
	#banner p { font-size: 14px; margin: 16px 15px 5em 10px; text-align: center; }
	#b_bg { background: url(forum_bg_top.jpg) top center no-repeat; }	


/* SITE MENU */

	#mmenu { background: #eee url(menu_bg.png) top left repeat-x; }
	#m_bgl { background: url(menu_left_bg.png) top left no-repeat; }
	#m_bgr { height: 23px; width: 100%; overflow: hidden;
	  background: url(menu_right_bg.png) top right no-repeat;
	  font: bold 10px/23px verdana, sans-serif; }
	#mmenu ul { margin: 1px 0 0 15px; padding: 0; }
		* html #mmenu ul, *:first-child+html #mmenu ul { margin-top: 0; } /* IE <= 7 */
	#mmenu li { margin: 0; padding: 0 1% 0 0; display: inline; list-style: none; }
	#mmenu .sec_divide { padding-left: 1.5%; }
	#mmenu a { color: #006; }
	#mmenu a:hover { color: #906; }
	#mmenu a:active { color: #c0c; }


/* NAVIGATION MENU */

	#searching { clear: left; margin: -25px 3px 0; padding: 0; float: right; }
		* html #searching { margin-top: -22px; margin-right: 1px; } /* IE <= 6 */
	#searching .search { width: 100px !important;
		height: 12px !important; }
	#searching .button2 { height: 18px; font-size: 10px !important; margin: 4px 0 !important; }
		*:first-child+html #searching #keywords { margin-top: 1px !important; } /* IE = 7 */
		* html #searching .button2 { height: 18px !important; margin: 0 !important; position: relative; } /* IE <= 6 */
	#searching form, #searching fieldset { display: inline; }


/* FORUM MENU */

	#smenu { background: #ccd4dc url(smenu_bg.png) top left repeat-x; }
	#sm_bgl { background: url(smenu_left_bg.png) top left no-repeat; }
	#sm_bgr { height: 28px; width: 100%; overflow: hidden;
	  color: #000; background: url(smenu_right_bg.png) top right no-repeat;
	  font: bold 10px/28px verdana, sans-serif; }
	#smenu li { display: inline; }
	#smenu_l { float: left; margin: 0 0 0 15px; padding: 0; }
	#smenu_r { float: right; margin: 0 15px 0 0; padding: 0; }
	#smenu_r .icon-chat { padding: 1px 0 1px 17px;
		background: url(http://the-scholars.com/theme/icon_chat.gif) 0 0 no-repeat; }
	#smenu_r .icon-chat a { color: #906; }
	#smenu_r .icon-chat a:hover { color: #c39; }


/* Sub-Menu LINKS */

	#wrap a { color: #47608b; }
	#smenu a { color: #006; text-decoration: none; }
	#smenu a:hover { color: #906; }
	#smenu a:active { color: #c0c; }


/* CONTENT-AREA LINKS */

	#wrap a { color: #47608b; }
	#smenu a, #ftopnav a { color: #006; text-decoration: none; }
	#smenu a:hover, #ftopnav a:hover { color: #906; }
	#smenu a:active, #ftopnav a:active { color: #c0c; }
	#c a.postlink:hover { background: #fff; }
	#c .post .content a { text-decoration: none; border-bottom: 1px solid #a6b1c4;  }
	#c .post .content a:hover { background: #fff; color: #3e9fbf; border-bottom-color: #6eb9d2; }
	#c .post .content a:active { background: #fee; color: #603; border-bottom-color: #bc6490 }


/* CONTENT AREA */

	#c { border-top: 1px solid #c8c8dd; font-family: verdana, sans-serif; }
	#c_bgl { width: 100%; background: #f9fafb url(content_left_bg.jpg) top left repeat-y; }
	#c_bgr { background: url(content_right_bg.jpg) top right repeat-y; }
	#c_bgt { background: url(content_top_bg.jpg) top left repeat-x; }
	#c_bgtl { background: url(content_top_left_bg.jpg) top left no-repeat; }
	#c_bgtr { background: url(content_top_right_bg.jpg) top right no-repeat; }
	#c_bgb { background: url(content_bottom_bg.jpg) bottom left repeat-x; }
	#c_bgbl { background: url(content_bottom_left_bg.jpg) bottom left no-repeat; }
	#c_bgbr { background: url(content_bottom_right_bg.png) bottom right no-repeat; }
	#c { padding: 0; margin: 0px 5px 0; }
	#c img { overflow: scroll; }
	
	.fdesc { margin: 0 0 1.5em; width: 60%; }
	.fdesc p { margin: 0 0 5px; }


/* OVERRIDE PHPBB 3.0 THEME */

	/* Home page forum list */
	.header { padding-left: 2px; font-size: 11px; letter-spacing: 1px;
	  text-shadow: #6a6195 0px 0px 3px; }
	.header dt a { color: #fff !important; }
	th a { color: #fff !important; }
	.lastpost { padding-top: 2px; }
	.lastpost span { font-size: .9em !important; padding-bottom: 2px; }
	.header .lastpost span { font-size: 1em !important; }
	.lastpost span a { font-weight: bold; font-size: 1.1em !important; }

	.postbody h3 { font-size: 1.2em; }
	.postbody h3.first { font-size: 1.4em; }

	/* Home page forum list colors */
	/* ul.forums { background-color: #faf7f7; } */
	ul.forums { background: #eff1f7; }
	ul.forums li:hover { background: #fff !important; }
	.forums dd, .topiclist dd { border-color: #cbd8dd !important; }
	.forabg { margin-bottom: .8em; background-color: #68768f; background-image: none; }
	.forabg .username-coloured { font-weight: normal; }
	.lastpost a { font-weight: bold !important; }

	/* Poll lists, possiblly other site elements */
	.panel { margin-bottom: 1.6em; }
	* html .panel { margin-bottom: 0; }
	.panel h2 { border-width: 0; }
	#c .polls dl { border-color: #dbe6ee; }
	#c .polls dl[class=""]:hover { background: #c5d3df; padding-bottom: 5px; margin-bottom: -5px; }

	/* Postingbox [Replies] */
	#postform hr { border-width: 0; }
	#postform h3 { border-width: 0; }
	#postform #postingbox hr { margin: .8em 0 .7em; border-bottom: 1px solid #a7b8c4; }
	#topicreview { border: 1px solid #afb9c1; }

	/* Last Edited By */
	.notice { border: 1px dashed #dbdbce; padding: 2px 0 2px 4px; color: #929289; background: #ebeadd; }
	.notice a { color: #7b7b6e !important; }

	/* Sub-forum forum list colors */
	.headerbar { background-color: #809bd6; }
	.forumbg { background-color: #738bac; background-image: none; }
	li.row { border-bottom-color: #738bac; }

	/* Pagination links; the little page icons on thread lists */
	#c .pagination a:hover { border: 1px solid #00939c; color: #088188; background: #c6e6e3; }
	#c .pagination a:active { border: 1px solid #943; color: #620; background: #fcc; }

	/* Home page forum icons */
	dl.icon { min-height: 45px;
		background-position: 8px 50%; }
	/* Home Page: Forum Description Bottom Padding */
	.forums dl.icon dt { padding-bottom: 4px; }

	/* Top forum-menu navigation and tools */
	#c #ftopnav { font-size: 10px; margin: 0px 15px 15px; }
	#c #ftopnav .icon-home { font-weight: bold; }
	#c #ftopnav .rightside { margin-top: 4px; }

	#page-footer { font-size: 10px;  }
	* html #page-footer { margin-top: 13px; }
	#page-footer .icon-home { margin: 0px 0px 74px 10px; }
	.icon-subscribe, .icon-unsubscribe, .icon-bump { margin-left: 6px; }
	#page-footer .rightside { margin: 0px 10px 74px 0px; }
	* html #page-footer .rightside { padding-bottom: 8px; }
	* html #page-footer .rightside, * html #page-footer .icon-home {
		margin-bottom: 65px; } /* IE <= 6 */

	/* Bottom forum-menu navigation and tools */
	#c #ftopnav { font-size: 10px; margin: 15px; }
	#c #ftopnav .icon-home { font-weight: bold; }
	#c #ftopnav .rightside { margin-top: 4px; }

	/* Background Colors */
	.panel { background-color: #ccdae5; }
	.bg1	{ background-color: #ecf3f7; } /* #dcebf2 #ECF3F7 */
	.bg2	{ background-color: #e1ebf2; } /* #d3e2eb #e1ebf2 */
	.bg3	{ background-color: #cadceb; } /* #cadceb #cadceb Tab Options */
	#content { border-color: #666 !important; }
	.topiclist li.bg3, .topiclist li.bg4 { background-color: #fff;
		border-left: 5px solid #ff7800; margin-left: -5px; }
	* html .topiclist li.bg3, * html .topiclist li.bg4 { border: 0; margin-left: 0; }
	li.row:hover { color: #000; background-color: #d9e8eb !important;
		border: 5px solid #3d7a93; border-top-width: 1px; border-bottom-width: 1px;
		margin-right: -5px; margin-top: -1px; padding-top: 1px; margin-left: -5px; }
	* html li.row:hover { border-left: 0; margin-left: 0; } /* d0e3e6 */
	
	.bg1 .signature, .bg1 .postbody { border-color: #cfe5f2 !important; }
	.bg1 .signature, .bg2 .signature { padding-top: .6em; }
	.bg2 .signature, .bg2 .postbody { border-color: #cadaee !important; }

	/* Private Message Lists */
	.pmlist li { border-left: 5px solid #ff7800 !important; border-right: 3px solid #738bac !important; }
	.pmlist li.pm_replied_colour { border-left: 5px solid #738bac !important; }
	.pmlist li.row:hover { border-left: 5px solid #3d7a93; margin-left: 0; }
	
	.postprofile dt img { margin-bottom: 3px; }
	.postprofile dd img { margin: 2px 0px; }
	.postprofile dt a { font-size: 1.2em; line-height: 1.4em;}

	.signature { border-color: #fff; }
	signature, .signature * { font: 10px/16px verdana, 'trebuchet ms', sans-serif !important; }
	.signature, .signature span { color: #8c939a; }
	.signature img, .signature hr { display: none; }
	.signature tr { background: #f8f8ff !important; }

	/* Author Line (Top of Post */
	/* .author {} */

	/* Messages */
	#message { margin-bottom: 1.5em; }

	/* Add word-wrap to tables such as the usergroup lists */
	.info div { white-space: normal !important; }
	
	/* Quotes */
	/* .alt2 is inner spoiler div */
	.content blockquote, .content .alt2 {
		padding-left: 8px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 2px rgba(0,0,0, 0.05);
		-webkit-box-shadow: 0 0 2px rgba(0,0,0, 0.05);
		box-shadow: 0 0 2px rgba(0,0,0, 0.05); }
	
	/* Posts */
	/*
	.post[class="post bg2"], .post[class="post bg1"] {
		margin-bottom: 6px;
		-webkit-border-top-left-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-moz-border-radius-topleft: 6px;
		-moz-border-radius-bottomleft: 6px;
		border-top-left-radius: 6px;
		border-bottom-left-radius: 6px;
		-moz-box-shadow: 0 0 4px rgba(0,0,0, 0.1);
		-webkit-box-shadow: 0 0 4px rgba(0,0,0, 0.1);
		box-shadow: 0 0 4px rgba(0,0,0, 0.1); }
	.corners-top { 
		-webkit-border-top-left-radius: 6px;
		-moz-border-radius-topleft: 6px;
		border-top-left-radius: 6px; }
	.corners-bottom { -webkit-border-bottom-left-radius: 6px;
		-moz-border-radius-bottomleft: 6px;
		border-bottom-left-radius: 6px; }
	*/

/* Post Profile Positioning */
	.postbody {
		padding: 0 0 0 10px;
		line-height: 1.48em;
		color: #333333;
		width: 80%;
		float: right;
		clear: both;
		border-left: 1px solid #FFFFFF; 
	}
	.postprofile {
		/* Also see tweaks.css */
		margin: 5px 0 10px 0;
		min-height: 80px;
		color: #666666;
		border-left: 0;
		width: 18%;
		float: left;
		display: inline;
	}
	.pm .postprofile {
		border-right: 1px solid #DDDDDD;
		border-left: 0;
	}
	.online {
		/* background-position: 16% 0; */
		background-position: 16% 0;
	}

	/* Custom BBCode */
	.article_header {
		margin: 0 0 -1em;
		padding: 0;
		border: 1px solid #558;
	}
	.article_header div {
		padding: 1em 1em .6em;
		border: 5px solid #d8d8ff;
		background: #f8f8ff;
	}
	.article_header p {
		clear: left; float: left;
		margin: 0 0 5px; font-size: .9em; }
	.article_header p.kma_title { color: #333; font-size: 1.1em; }
	.article_header p.kma_auth, .article_header p.kma_source, .article_header p.kma_address { color: #448; }
	.article_header p.kma_keywords { color: #484; }
	.article_header p.kma_desc { clear: left; float: none; color: #747 }
	
	.article_body { margin-bottom: 2em; }
	.article_body h3 { margin-bottom: -1em; }
	.article_body .comment { margin: -.5em 0 -1em; border: 1px solid #999; color: #666; background: #fff; font-style: italic; }
	.article_body .comment div { margin: 0; padding: .5em 1em .6em; border: 5px solid #d8d8d8; }
	.article_body .float ul { float: left; }
	.article_body .clear { clear: both; line-height: 0; }
	.article_body .kma_dlist p {  margin: .2em 0 -1em 2em !important; }
	.article_body .kma_dlist * { font-size: inherit !important; }


/* SMILIES */
	/* img[src*="/smilies"] { margin-top: -2px; margin-bottom: -1px; } */
	img[title="Wang"] { margin-top: -5px; margin-bottom: -2px; }
	img[title*="23"], img[title*="24"] { margin-top: -5px !important; margin-bottom: -6px; }
	img[title*="21"], img[title*="22"] { margin-top: -5px; margin-bottom: -5px; }
	img[title*="19"], img[title*="20"] { margin-top: -5px; margin-bottom: -4px; }
	img[title="Lu Bu"] { margin-top: -6px; margin-bottom: -8px; }
	.content { padding-bottom: 3px; }
	

/* BBCODE MARKUP */
	.usertable, .usertable th, .usertable td { border: 1px solid #c8c8cc; }
	.usertable { padding: 0; font-size: .8em; border-width: 0px 0px 0px 1px; }
	.usertable tr { background: #fff; }
	.usertable tr:hover { background: #e8e8ee; }
	.usertable th, .usertable td { margin: 0; padding: 1px 4px; }
	.usertable th { text-align: left; background: #c8c8cc;
		border-width: 1px 1px 0px 1px; }
	.usertable td { border-width: 0px 1px 1px 0px; }
	
	blockquote.nostyle { border-width: 0px; background: inherit; margin: 0 0 0 1.8em; padding: 0; }


/* COPYRIGHT */
	.footclear { clear: both; margin: 0; padding: 0; height: 1px; line-height: 1px; }

	#cr { margin: 0 10px 0px; }
	#cr * { font-size: 10px; margin: 0; padding: 0; }
	#cr #cr_link { float: right; margin-bottom: 0; padding-bottom: 10px !important; }
	#cr #cr_text { float: left; margin-bottom: 0; padding-bottom: 10px !important;
		color: #777; }
	#cr #cr_text a { color: #777 !important; }
	#cr #cr_text a:hover { text-decoration: underline; }

	#footer a { color: #36507a !important; }
	#acp a { color: #36507a !important; }

	#acp { margin: 2em auto 3em; padding: 4px 0px;
		width: 190px; text-align: center; 
		border: 1px solid gray; border-color: #576673 #acbbc8 #9baab7 #687784; background: #eee; }

	#footer { padding-top: 1em; clear: both; text-align: center;
	  color: #444; font: 9px/13px verdana, arial, helvetical, sans-serif; }
	
